
#canvasBox{
	overflow:hidden;
	
}
.imgPos{
	position:relative;
}
.varTitle1{
	padding: 5px 0px 10px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #626262;
	text-align: left;
}
.varResult {
	padding: 5px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #000;
	text-align: left;
}
#pot{
	position:absolute;
	top:300px;
	left:50px;
	display:none;
}
#chopPotato{
	position:absolute;
	top:312px;
	left:154px;
	display:none;
	
}
#applePaste{
	position:absolute;
	top:312px;
	left:154px;
	display:none;
	
}
#brdpaste{
	position:absolute;
	top:302px;
	left:120px;
	display:none;
	
}
#choppedCarrot{
	position:absolute;
	top:312px;
	left:154px;
	display:none;
	
}
#chopwheat{
	position:absolute;
	top:302px;
	left:120px;
	display:none;
	
}
#eggwhite{
	position:absolute;
	top:308px;
	left:98px;
	display:none;
	
}
#oatspaste{
	position:absolute;
	top:302px;
	left:120px;
	display:none;
	
}
#tompaste{
	position:absolute;
	top:312px;
	left:154px;
	display:none;
	
}
#iodine{
	position:absolute;
	top:200px;
	left:385px;
	z-index:99;
	
}
#bottleunder{
	position:absolute;
	top:199px;
	left:411px;
	
}
#bottlesolutionunder{
	position:absolute;
	top:200px;
	left:355px;
}
#bottlesolutiontop{
	position:absolute;
	top:250px;
	left:397px;
}
#paperboard{	 
	 position:absolute;
	 padding:3px;
	 width:130px; height:10px;
	 z-index:99;
	 font-size:16px;
	 text-align:center;
	 top:352px;
	 left:50px;
	 display:none;	
}
#tooltpMSG {
	width:175px; height:40px;
	position: absolute;
	left:33px;
	top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	font-size:20px;
	text-align:center;
	color:#593E1A;
	z-index:99;	
}
#tooltp{
	position: absolute;
	left:3px;
	top:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	font-weight:300;
	color:#593E1A;
	z-index:999;
	width:150px; height:40px;
}
#tooltip{
	position:absolute;
	top:80px;
	left:220px;
	z-index:999;
	display:none;
}

#dropper{
	position:absolute;
	top:130px;
	left:413px;
	z-index:9;
	cursor:pointer;

}
#carrot{
	width:55px;
	height:55px;
	left:25px;
	top:5px;
	position:absolute;
	cursor:pointer;
	z-index:9;
}
#wheat{
	width:55px;
	height:55px;
	top:5px;
	position:absolute;
	left:100px;
	cursor:pointer;
	z-index:9;
	
}

#apple{
	width:55px;
	height:55px;
	left:25px;top:70px;
	position:absolute;
	cursor:pointer;
	z-index:9;
	
	
}
#tomato{
	width:55px;
	height:55px;
	left:25px;top:130px;
	position:absolute;
	cursor:pointer;
	z-index:9;
	
	
}
#oats{
	width:55px;
	height:55px;
	top:130px;left:100px;
	position:absolute;
	cursor:pointer;
	z-index:9;	
}
#potato{
	width:55px;
	height:55px;
	left:25px;top:193px;
	position:absolute;
	cursor:pointer;
	z-index:9;
	
	
}
#bread{
	width:55px;
	height:55px;
	top:193px;left:100px;
	position:absolute;
	cursor:pointer;
	z-index:9;
	
}
#egg{
	width:55px;
	height:55px;
	top:70px;left:100px;
	position:absolute;
	cursor:pointer;
	z-index:9;
}
.fontcntrl{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	width:65px;
	height:20px;
	text-align:center;


}

#breadcntrl{
	left:100px;
	top:240px;

}
#potatocntrl{
	left:20px;
	top:236px;

}
#oatscntrl{
	left:100px;
	top:175px;
}
#tomatocntrl{
	left:20px;
	top:175px;
}
#eggcntrl{
	left:100px;
	top:112px;
}
#applecntrl{
	left:20px;
	top:112px;
}
#wheatcntrl{
	left:100px;
	top:48px;
}
#carrotcntrl{
	left:20px;
	top:48px;
}

#drops{
	position:absolute;
	width:5px;
	height:10px;
	left:163px;
	top:150px;
	display:none;
	
}
#drops2{
	position:absolute;
	width:5px;
	height:10px;
	left:165px;
	top:200px;
	display:none;
	
}
#drops3{
	position:absolute;
	width:5px;
	height:10px;
	left:165px;
	top:100px;
	display:none;	
}
#ChangeColor{	
	position:absolute;
	display:none;
}
#result{
	height:430px;
}

#allImg{
	left:25px;
	position:absolute;
	cursor:pointer;
}
#testtube{
	position:absolute;
	top:150px;
	left:150px;
	z-index:9;
	display:none;
	
}
#ans1,#ans2,#ans3,#ans4,#ans5,#ans6,#ans7,#ans8{
	width:20px;
	height:20px;
	display:none;
}
#iodineLabel{
	 position:absolute;
	 width:60px; height:40px;
	 z-index:99;
	 top:298px;
	 left:398px;
	 font-family:MRKGPEN;
	 font-size: 16px;
	 text-align:center;
	 color:#333;
	 

}
